ipod 4th generation

would ios work for the 4th generation ipod. if not,will there be another software update

1 Answer from the Community

  • It will only work with the newest version of iOS 6. (6.1.X)

    • Answered by Tim L from Aurora
    • Feb 13, 2015